/* Class = "NSWindow"; title = "Interesting Calendars"; ObjectID = "1za-nt-bpe"; */
"1za-nt-bpe.title" = "Calendários Interessantes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Powered by SchedJoules"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityDescription" = "Fornecido por SchedJoules";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "open SchedJoules in browser"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityHelp" = "abrir SchedJoules no navegador";

/* Class = "NSTextFieldCell"; title = "A comprehensive collection of calendars for holidays, sports, TV, and much more."; ObjectID = "hDR-YU-cV5"; */
"hDR-YU-cV5.title" = "Uma coleção abrangente de calendários para férias, esportes, televisão, e muito mais.";

/* Class = "NSTextFieldCell"; title = "Interesting Calendars"; ObjectID = "wR8-SO-6Lz"; */
"wR8-SO-6Lz.title" = "Calendários Interessantes";

